0.2.0releasedAsset Pipeline Less Compiler

A plugin for the Asset Pipeline extension.

Clone URLhttps://github.com/petertron/asset_pipeline_less.git

Add as a submodulegit submodule add https://github.com/petertron/asset_pipeline_less.git extensions/asset_pipeline_less --recursive

Compatibility

2.x.x2.1.x2.2.x2.3.x2.4.x2.5.x2.6.02.6.12.6.22.6.32.6.42.6.52.6.62.6.72.6.82.6.92.6.102.6.11
NoNoNoNoNo0.2.00.2.00.2.00.2.00.2.00.2.00.2.00.2.00.2.00.2.00.2.00.2.00.2.0

Readme

Asset Pipeline Less Compiler version 0.2

This extension for Symphony CMS goes together with the Asset Pipeline extension. Version 0.2.x is compatible with Asset Pipeline version 0.2.x.

For an explanation of how to use Asset Pipeline see http://git.io/sym-asset-pipeline.

Requirements

  • Node.js must be installed.
  • PHP exec command must be enabled.

Version history

Symphony 2.5.0 to 2.7.0

        - Compatibility with Asset Pipeline version 0.2.x.
	        - Less compiler updated to version 2.7.2.
	

Symphony 2.5.0 to 2.7.0

        - Initial release.